#This file was created by the ant script.
#Wed Dec 06 19:54:26 CET 2006
log4j.appender.debugAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.errorAppender.layout.ConversionPattern=%d %5p - %m%n
log4j.appender.debugAppender.MaxBackupIndex=1000
log4j.appender.infoAppender.MaxBackupIndex=1000
log4j.appender.warnAppender.File=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log/perfsonar_warn.log
log4j.appender.warnAppender.MaxBackupIndex=1000
log4j.appender.debugAppender.File=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log/perfsonar_debug.log
log4j.appender.rootAppender.MaxBackupIndex=1000
log4j.appender.rootAppender.File=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log/perfsonar.log
log4j.appender.rootAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.debugAppender.MaxFileSize=500KB
log4j.appender.debugAppender=org.apache.log4j.RollingFileAppender
log4j.logger.sonar-warn=WARN, warnAppender
log4j.appender.errorAppender.layout=org.apache.log4j.PatternLayout
logDir=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log
log4j.appender.fatalAppender=org.apache.log4j.RollingFileAppender
log4j.appender.errorAppender.MaxBackupIndex=1000
log4j.appender.errorAppender=org.apache.log4j.RollingFileAppender
log4j.appender.rootAppender.layout.ConversionPattern=%d %5p - %m%n
log4j.appender.warnAppender.MaxFileSize=500KB
log4j.rootLogger=INFO, rootAppender
log4j.appender.rootAppender.MaxFileSize=500KB
log4j.appender.fatalAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.warnAppender=org.apache.log4j.RollingFileAppender
log4j.appender.fatalAppender.MaxBackupIndex=1000
log4j.appender.warnAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.infoAppender=org.apache.log4j.RollingFileAppender
log4j.appender.errorAppender.File=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log/perfsonar_error.log
log4j.appender.errorAppender.MaxFileSize=500KB
log4j.appender.fatalAppender.layout.ConversionPattern=%d %5p - %m%n
log4j.logger.perfsonar-info=INFO, infoAppender
log4j.appender.fatalAppender.File=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log/perfsonar_fatal.log
log4j.appender.infoAppender.layout.ConversionPattern=%d %5p - %m%n
log4j.appender.infoAppender.layout=org.apache.log4j.PatternLayout
log4j.appender.fatalAppender.MaxFileSize=500KB
log4j.appender.warnAppender.layout.ConversionPattern=%d %5p - %m%n
log4j.logger.sonar-debug=DEBUG, debugAppender
log4j.logger.perfsonar-debug=DEBUG, debugAppender
log4j.appender.rootAppender=org.apache.log4j.RollingFileAppender
log4j.appender.debugAppender.layout.ConversionPattern=%d %5p - %m%n
log4j.logger.sonar-error=ERROR, errorAppender
log4j.logger.perfsonar-error=ERROR, errorAppender
log4j.logger.perfsonar-warn=WARN, warnAppender
log4j.logger.sonar-info=INFO, infoAppender
log4j.appender.infoAppender.MaxFileSize=500KB
log4j.appender.infoAppender.File=/Users/kan/Proyectos/RedIRIS/perfSONAR/perfSONAR-svn/perfsonar/log/perfsonar_info.log
log4j.logger.sonar-fatal=FATAL, fatalAppender
log4j.logger.perfsonar-fatal=FATAL, fatalAppender
